.block_int {
	text-align: center;
	font-size: 0;
}
.block_int a.int-itm .item_img{
	height: 240px;
	
}
.block_int .int-itm:hover{
	box-shadow:         0px -1px 11px 0px rgba(50, 50, 50, 0.3);
	text-decoration: none !important;
}
.block_int .int-itm{
	font-family: Arial, sans-serif;
	width: 243px;
	height: 385px;
	overflow: hidden;
	display: inline-block;
	font-size: 14px;
	vertical-align: top;
	position: relative;
	text-align: center;
	margin-left: 10px;
	margin-bottom: 10px;
	border: 1px solid #ECECEC;
	border-bottom: 3px solid #ECECEC ;
	transition: all .3s ease;
	/* background-color: #fafdff; */
}
.block_int .int-itm:first-child{
	margin: 0;
}
.block_int a.int-itm img{
	object-fit: cover;
	object-position: top;
	width: 243px;
	height: 240px;
}
.block_int a.int-itm .info-itm{
	text-align: left;
}

.block_int a.int-itm .item_img{
	position: relative;
}
.block_int a.int-itm .item_img .gradient {
	position: absolute;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
	transition: all .3s ease;
}
.block_int a.int-itm:hover .item_img .gradient {
	background: rgba(0, 0, 0, .3); 
}
.block_int a.int-itm .info-itm{
	font-style: normal;
	font-size: 12px;
	margin-bottom: 9px;
	color: #505050;
	padding: 10px;
}
.block_int a.int-itm .info-itm .item-text{
	font-weight: bold;
	/* color: #8D8D8D; */
}

.block_int a.int-itm .info-itm .item_title{
	line-height: 17px;
	font-size: 12px;
	margin-top: 10px;
	color: #0079C2;
	font-weight: 600;
}
.block_int a.int-itm .info-itm .item_text{
	text-transform: uppercase;
	font-weight: 600;
}

.block_int a.int-itm .info-itm .date{
	margin-bottom: 10px;
	font-size: 11px;
}
.block_int a.int-itm .recomend{
	position: absolute;
	top: 0;
	display: inline-block;
	right: 0;
	background-color: #FF6600;
	color: #fff;
	font-size: 11px;
	font-weight: 700;
	padding: 2px 4px;
	margin: 3px;
	border-radius: 4px;
}

@media only screen and (max-width : 1715px){

	.block_int .int-itm:last-child{
		display: none;
	}
@media only screen and (max-width : 1433px){

	.block_int .int-itm:nth-child(4){
		display: none;
	}
}
@media only screen and (max-width : 1151px){
	.block_int .int-itm:nth-child(4){
		display: inline-block;
	}
	.block_int .int-itm{
		/* margin: 2px 2px; */
		margin: 0;
	}
}